[messages] [Developers] Test builds for 3.3.0

Malnorma malnormacxio at gmail.com
Fri Oct 18 23:50:40 CEST 2019


Probably a result of the build version having the -svnXXXX tag, but I
tried to make a simple module to see if I could make the bare minimum
that would fail, and the test build will not load modules created by
itself.  You can create a new module, but once you save and try to
re-open the module, it won't do it because the versions "don't match"
(it reports the same version string twice in the error).

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=57800#p57800


More information about the messages mailing list